/* 
 Theme Name:   Shoreditch child
 Theme URI:    http://childprotection.org.au
 Description:  Customised for childprotection.org.au
 Author:       Steph Graham
 Author URI:   designau.net
 Template:     shoreditch-wpcom
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/




body{
    text-shadow: 0 0 0em rgba(0, 0, 0, 0);
font-weight:normal;
letter-spacing: 0.03rem;
color: #333333;
}

a { color:#950f1f;
 text-decoration:none;

}

a:visited { color: #696969;
 text-decoration:none;

}

a:hover { color:#f29400;


}


h1 {

    color: #950f1f;
}
h1, h2, h3, h4, h5, h6, .site-title {
    clear: both;
    font-weight: normal;
    margin: 0 0 1.5rem;
}
.entry-hero-wrapper, .hentry-wrapper, .site-content-wrapper, .site-header-wrapper, .site-content-wrapper .has-post-thumbnail .entry-header-wrapper, .widget-area-wrapper  {
   
 margin-left: auto;
    margin-right: auto;
    max-width: 75rem;
    width: calc(100% - 3em);
margin-top:0;
}
.site-footer-wrapper, .widget-area-wrapper  {
   
 margin-left: auto;
    margin-right: auto;
    max-width: 95rem;
    width: calc(100% - 3em);
margin-top:0;
}

.home #post-2.hentry {
    padding-bottom: 6em;
    padding-top: 6em;
}
.home #post-2 .entry-header{
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;

margin-bottom: 0px;
margin-top: 0rem;
   max-width: 40rem;
    width: calc(100% - 1em);
    padding: 1rem;
}
.home #post-2 .entry-footer, .home #post-2 .entry-content {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;

margin-bottom: 0rem;
margin-top: 0px;
    max-width: 40rem;
    width: calc(100% - 1em);
    padding-left: 1rem;

}
.home #post-2 .entry-footer {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;

margin-bottom: 2rem;
margin-top: 0px;
    max-width: 40rem;
    width: calc(100% - 1em);
    padding-left: 1rem;

}
.home #post-2 .entry-content p{
     font-size: 1rem;
}



h1, .entry-title, .post-type-archive-jetpack-testimonial .page-title {
    font-size: 4rem;
    line-height: 4.5rem;
    padding-top: 2rem;
}


.widget-footer-bottom-area {
    background-color: #1f1f1f;
    border-top: 0 none;
}

.widget-footer-bottom-area h2, .widget-footer-bottom-area p, .widget-footer-bottom-area h2  .widget-footer-bottom-area a, .widget-footer-bottom-area a:visited, .widget-footer-bottom-area a:active, .widget-footer-bottom-area a[href^="tel:"] {
    color: #fff;
}


 .widget-footer-bottom-area a {
    text-decoration:underline
}

 .widget-footer-bottom-area  a[href^="tel:"] {
  color: orange;
    color: #fff;
      text-decoration:underline
}


.widget-footer-bottom-area p {
    font-size: .9rem;
    line-height: 1.40625;
letter-spacing: .05rem;
}

.shiftnav-search input.shiftnav-search-input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-sizing: border-box;
    color: #333;
    font-family: "vagroundstdlight" !important;
    height: 100%;
    padding: 14px 50px 14px 25px;
    width: 100%;
}
.featured-content .hentry.has-post-thumbnail .button, .page-template-panel-page .hentry.has-post-thumbnail .button, .button a:hover, .button:hover{

    background: #950f1f none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: normal;
    letter-spacing: 0.05rem;
    line-height: 1.3847;
    padding: 0.69231em 1.5em;
    text-align: center;
    text-shadow: none;
    text-transform: none;
 text-decoration: none;
}
.featured-content .hentry.has-post-thumbnail .button, .page-template-panel-page .hentry.has-post-thumbnail .button:hover, .button a:hover{
    background: #f29400 none repeat scroll 0 0;
color:#fff;

}
.widget-small .button, div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    
    background: #950f1f none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: normal;
    letter-spacing: 0.05rem;
    line-height: 1.3847;
    padding: 0.69231em 1.5em;
    text-align: center;
    text-shadow: none;
    text-transform: none;
 text-decoration: none;
}

.widget-small .button:hover, .widget-small .button a:hover {
    background: #f29400 none repeat scroll 0 0;
color:#fff;
}


.widget-small h3, .widget-small .widgettitle, .widget-small .widget-title {
    font-size: 1rem;
    line-height: 1.125;
text-transform:uppercase;
padding-top:35px;
     font-family: 'Varela Round', sans-serif;
}


h2, .comment-reply-title, .comments-title {
    font-size: 2.3rem;
    line-height: 1.125;
color: #333333;
padding-top: 35px;
}


#breadcrumbs {
    color: #cccccc;
    font-size: 0.9rem;
    padding: 1.8rem;
}
#breadcrumbs a{
    color: #666666;
text-decoration: none;
}

@media screen and (max-width: 600px) {
#breadcrumbs {
   visibility: hidden;
    display: none;
}
}

.home #breadcrumbs {
   visibility: hidden;
    display: none;
}


@media screen and (max-width: 600px) {
h1, .entry-title, .post-type-archive-jetpack-testimonial .page-title {
    font-size: 2.9rem;
    line-height: 3.5rem;
    padding-top: 1rem;
}
}



.logos {
 display: inline;
    float: right;
    margin-left: 0em;
}

@media screen and (max-width: 600px) {
.logos {
 
 display: inline;
    float: left;
    margin-left: 0em;

width:70%;
height:auto;
}
}
.post-23 {
    padding-bottom: 0em;
    padding-top: 0em;
}



.home #post-2 .entry-header {
 
    margin-top: 1rem;

}


.page-template-panel-page .hentry + .has-post-thumbnail {
    margin-top: -2em;
}

.site-footer {
    font-size: 0.8rem;
    line-height: 1.40625;
    background-color: #1f1f1f;
    padding-bottom: 3rem;
    padding-top: 0;
    border-top: 0 none;
    padding-left: 0em;
color:#fff;
}

.site-footer a{
   
color:#fff;
}



#shiftnav-toggle-main {

    border-bottom: 1px solid #efefef;

}

@media screen and (max-width: 600px) {
.shiftnav-wrap {
    left: 0;
    margin-top: 0px;
    padding-top: 1px;
    top: 0;
    z-index: 250;
}
}

.shiftnav-search input.shiftnav-search-input {
 font-size: .9rem;
letter-spacing:0.05rem;

}

.shiftnav-target {
 font-size: .9rem;
letter-spacing:0.05rem;

}

@media screen and (max-width: 600px) {
#shiftnav-toggle-main {
 
    padding: 0;
  letter-spacing:0.05rem;
}
}

.site-footer-wrapper, .widget-area-wrapper {
    margin-left: 2rem;
    margin-right: 2rem;
    margin-top: 0;
    max-width: 97rem;
    width: calc(100% - 3em);
}

.site-info {
   visibility: hidden;
    display: none;
}

blockquote {
    background-color: #f5f4f4;
    border: 0 none;
    font-size: 1.8rem;
    font-style: normal;
    line-height: 2.5rem;
    margin-bottom: 1.875rem;
    padding: 5rem;
    text-decoration: none;
}
blockquote strong {

    font-size: 2rem;

}

.home .rp-post-nav,  .page-template-panel-page .rp-post-nav, .page-id-241  .rp-post-nav{

    font-size: 2rem;
   visibility: hidden;
    display: none;
}

 #footer-logo {float:left; width:522px; padding-right:25px; padding-top:25px; padding-left:0px; }

#copyright {float:right; width:100%; text-align:left; padding-top:24px; padding-right:4.5rem}



@media screen and (max-width: 600px) {
#copyright {float:left; width:100%; text-align:left; padding-top:12px; padding-left:.3rem}
}

.comment-content a, .comment-reply-title small a, .entry-content a, .entry-footer a:focus, .entry-footer a:hover, .entry-summary a, .logged-in-as a, .pingback .comment-body > a, .site-info a:focus, .site-info a:hover, .taxonomy-description a {
    box-shadow: 0 0 0 0;
}

.home #post-2 .entry-header {

    padding-bottom: .2rem;

}
.rp-post-nav .rp-post-nav-pre.rp-glass .rp-post-nav-wrap::before {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
}

.rp-post-nav .rp-post-nav-next.rp-glass .rp-post-nav-wrap::before {
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
}

.rp-post-nav .rp-glass .rp-post-nav-text a, .rp-post-nav .rp-glass .rp-post-nav-text p {
    color: #f29400;
}

.rp-post-nav .rp-glass .rp-post-nav-text a:hover, .rp-post-nav .rp-glass .rp-post-nav-text p {
    color: #f29400;
}


.rp-post-nav .rp-glass .rp-post-nav-label {
    color: #950f1f;
}

 h2.entry-title {
 
    color: #333333;
    font-size: 2.3rem;
    line-height: 1.125;
    padding-top: 35px;
}

.hentry {
    padding-bottom: 2em;
    padding-top: 2em;
}


@media screen and (min-width: 600px) {
#emma {padding-right:8rem; margin-top:6rem; margin-bottom:6rem;
}
}
table {
    border-collapse: separate;
    border-spacing: 10px;
    margin: 0 0 3em;
    table-layout: fixed;
    width: 100%;
border:0px;
}
th, td {
    border-bottom: 1px solid #f4f5f5;
border-top: 0;
border-left: 0;
border-right: 0;
font-size:.9rem;
}


td h3 {

font-size:1.2rem;
color:#666;
}

th {

background-color: #f5f4f4;

font-weight: bold;
}
th h5{
color: #f29400;
margin: 0;
font-size:1.2rem;
}



a.mwm-aal-item {
display:block;
height:100px /* fixed header height*/
margin:0 0 0; /* negative fixed header height */
padding-top:80px;



}

.mwm-aal-title {
    color: #bbb;
    font-size: 0.9rem;
    letter-spacing: 0.2rem;
    padding-bottom: 1rem;
    text-transform: uppercase;
}


.mwm-aal-container ul , .mwm-aal-container li{
bullet-style:none;
  padding: 0;
    list-style-type: none;
margin:0;
}

.mwm-aal-container{


}




h2{
padding-top:5rem;
border-top: 1px solid #eee; }

.widget-footer-area h2, .home h2{
border-top: 0px; }


.gp-back-to-top {
    background-color: #f29400;
    border-radius: 50%;
    bottom: 45px;
    box-sizing: content-box;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 20px;
    height: 30px;
    padding: 5px;
    position: fixed;
    right: 30px;
    text-align: center;
    width: 30px;
    z-index: 99999;
}

.home h2 {
    line-height: 3.3rem;
padding-top: 0rem;
}
.mwm-aal-container a {
    box-shadow: 0 0 0 0;
    font-size: 1.5rem;
    line-height: 2.5rem;
}
.home .mwm-aal-container {
   visibility: hidden;
    display: none;}


.home .mwm-aal-item {
padding:0px;
margin:0px}

.rp-post-nav .rp-glass .rp-post-nav-title {
    color: #f29400;
}



.disclaimer {
    background-color: #323232;
    font-size: 0.8rem;
    padding: 12px;
color: #fff;
}

@media screen and (max-width: 600px) {
.home h2 {
    line-height: 2.7rem;

} 
h1 {
    margin-top: 80px;

} 
.home h1 {
    margin-top: 0px;

} 
 #footer-logo {float:left; width:100%;}


}}

.hentry {
    padding-bottom: 0px;
    padding-top: 0;
}

#post-23.hentry{
    padding-bottom: 12px;
    padding-top: 0em;
}



.widget-footer-area {
    padding-top: 1em;
}

.box { border: solid 8px #eee; padding:15px;}

.box h4 { color:#f29400; 
}
.center { text-align:center;
}
.fa-caret-down { color:#eee; 
}

.grey { background-color:#eee; 
}

.fa-check {color:#f29400}

h5 { color:#f29400; padding-bottom:0px; margin-bottom:0px;
}

.wpforms-confirmation-container-full {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #dedede;
    color: #333;
    margin: 0 0 24px;
    padding: 15px;
}

@media screen and (min-width: 1000px) {
#copyright {
    float: right;
    margin-top: -55px;
    padding-right: 4.5rem;
    padding-top: 24px;
    text-align: right;
    width: 100%;
}}

h3 {
    color: #f29400;
    font-size: 1.7rem;
    letter-spacing: 0.03em;
    line-height: 1.1719;
    padding-top: 25px;
}

h4 {
    color: #888;
    font-size: 1.1rem;
    letter-spacing: 0.04em;
    line-height: 1.2;
    padding-top: 15px;

}

.widget-footer-bottom-area a {
    color: #fff;
    text-decoration: none;
}

.widget-footer-bottom-area a:hover {
    color: #f29400;
    text-decoration: underline;
}